<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" indent="yes"/>
<xsl:template match="/">

<Contents Find="TickerItem" >
	<TickerHeader Text="            " />
	<xsl:for-each select="DATOM">
		<TickerItem	Abstract="Click for full text" >
			<xsl:attribute name="Link"><xsl:value-of select="URL"/>&amp;src=tkr</xsl:attribute>

			<Item TextColor="skin.epbar.ticker.headercolor" >
				<xsl:attribute name="Text"><xsl:value-of select="PORTFOLIO/@PNAME"/>&#32;&#32;</xsl:attribute>
			</Item>

			<Item>
				<xsl:attribute name="Text"><xsl:value-of select="TITLE"/>&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;</xsl:attribute>
			</Item>

			<ClickAction>
				<xsl:attribute name="ALERTID"><xsl:value-of select="@ALERTID"/></xsl:attribute>
				<xsl:if test="../@TTYPE = 'alert'">
					<xsl:attribute name="TYPE">ALERT</xsl:attribute>
				</xsl:if> 
			</ClickAction>

		</TickerItem>
	</xsl:for-each>
</Contents>

</xsl:template>
</xsl:stylesheet>
